@charset "utf-8";
/* CSS Document */ 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important;outline:none !important;}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.sizeCover{ background-position: 50% 50%; background-size: cover; }
.dock {
    top: 300px !important;
}




/*全局样式*/
.top{border-bottom: 1px solid #efefef;}
.top .left_zi{ font-size: 12px; color: #747474;  line-height: 39px;}
.top .right_zi ul li{ font-size: 12px; color: #747474; line-height: 39px;margin-left: 22px;}
.top .right_zi ul li b{margin-right: 6px;}
.top .right_zi ul li a{ color: #747474;line-height: 21px;}
.top .right_zi ul i{font-style: normal;font-family: Impact;font-size: 16px;color: #747474;}
.top .right_zi ul li:hover a{ color: #ff9600;}
.list-inline > li {padding: 0;}
.top input{width: 158px; height: 39px; padding: 0 0 0 5px;font-size: 12px;color: #999999;border: none;display: none;}
.top button{ width:42px; height: 39px; background: #ff7800; color: #fff; border: none;}

/* 头部样式*/
header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:80px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:#0199e7;line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px;padding: 0 !important;}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:#ff7800;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:30px;right:20px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#0199e7;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#0199e7;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

header{ width: 100%; height: 116px;}
header .logo{ font-size: 0; margin-top: 39.5px;width: 32%;}
header .right{width: 68%;margin-top: 39px;}
header .right .ul1 .li1{ position: relative;height: 36px;width:12.5%;background: url(../images/youbian.jpg) no-repeat right 50%;}
header .right .ul1 .li1 .lian{text-align:center;display: block; color: #1d1d1d;font-size: 15px;position: relative;line-height: 36px;border-radius: 5px;}
header .right .ul1 .li1 .ul5{position:absolute;display:none;left:0;top:39px;z-index:100;width:100%; }
header .right .ul1 .li1 .ul5 li{float:none;margin-bottom:3px;width:100%;line-height:40px;border:none;color: black;}
header .right .ul1 .li1 .ul5 li a{color: white;text-align: center;background: #0090d9;line-height:30px;display: block;font-size: 14px;border-radius: 5px;}
header .right .ul1 .li1 .ul5 li:hover a{background: #146893;}
header .right .ul1 .li1.active .lian{background: #0199e7;color: white;}
header .right .ul1 .li1:hover .lian{background: #0199e7;color: white;}

/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:13px;height:13px;margin:1px 4px;}


/*banner轮播*/
.min1{padding: 42px 0 42px 0;}
.picture12{}
.picture12 .picture12-list .imgbox{width: 30%;}
.picture12 .picture12-list .imgbox img{}
.picture12 .picture12-list .imgbox a{ display:block; margin:0 auto;width: 80px;height: 80px;border: 1px solid #7f7f7f;text-align: center;display: flex;justify-content: center;align-items: center;}
.picture12 .picture12-list .textbox{ padding:0 0 0 5%;width: 70%;}
.picture12 .picture12-list .textbox h1{ margin:6px 0 8px 0 !important; font-size:17px;color: #444444;font-weight: bold;}
.picture12 .picture12-list .textbox h1 a{ color:#444444; transition:all 0.3s;font-size: 18px;}
.picture12 .picture12-list .textbox p{ line-height:22px;overflow:hidden;height: 44px;}
.picture12 .picture12-list .textbox p a{ color:#6b6b6b;}




/*标题*/
.title h4{font-size: 30px;font-weight: bold;color: #0199e7;line-height: 45px;}
.title{overflow: hidden; font-size: 0;}
.title a{ display: inline-block; vertical-align: top; position:relative; }
.title a .zuo,.title a .you{ position: absolute; top: 60%; z-index: 1; width: 494px; height:1px; background: #e2e2e2;  }
.title a .zuo:before,.title a .you:before{ content: ""; position: absolute; top: 56%; z-index: 1; margin-top: -2.5px; width: 21px; height: 5px; background: #e2e2e2;}
.title a .zuo{ left: -540px; }
.title a .you{ right: -540px;}
.title a .zuo:before{ left: 100%; }
.title a .you:before{ right: 100%; }
.title h3{font-size: 14px;color: #a4a4a4;}



/*产品展示*/
.min3{padding: 42px 0 42px 0;}
.picture22{ position:relative; margin:30px -16px;}
.picture22 #owl-demo .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 16px;}
.picture22 #owl-demo .item li{ -webkit-transition: all .3s; transition:all .3s;margin: 0 0 30px 0;}
.picture22 #owl-demo .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; margin-bottom: 18px;border: 1px solid #e1e0e0;}
.picture22 #owl-demo .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture22 #owl-demo .item .imgs img{max-width:100%;}
.picture22 #owl-demo .item li h3{ font-size: 15px; color: #424242;}





/*公司简介*/
.min4{background: url(../images/bei.jpg) no-repeat;background-size: cover;padding: 50px 0 46px 0;}
.min4 .title-1 a .cn span{margin: 0 0 0 22px;}
.min4 .text_box{}
.min4 .imgbox{display:block;overflow:hidden;}
.min4 .text_box .text{font-size:14px;line-height:24px;color:#131313;height:168px;overflow:hidden;margin: 12px 0 17px 0;}
.min4 .text_box h1{font-size: 19px;color: #131313;line-height: 26px;padding: 0 0 16px 0;position: relative;}
.min4 .text_box h1:before{content: "";position: absolute;left: 0;bottom: 0;background: #aab0ba;width: 100%;height: 1px;}
.min4 .text_box h1:after{content: "";position: absolute;left: 0;bottom: 2px;background: #aab0ba;width: 100%;height: 1px;}
.min4 .jianju{margin-top: 30px;}
.min4 .more{width: 123px;line-height: 40px;background: #ff7800;display: block;text-align: center;color: white;border-radius: 6px;}




/*工程案例*/
.min5{background: url(../images/bei1.jpg) no-repeat;background-size: cover;padding: 50px 0 46px 0;}
.min5 .title-1 a .cn span{margin: 0 0 0 25px;}
.min5 .title-1 a .bg-l{ left: -500px; }
.min5 .title-1 a .bg-r{ right: -500px; }
.min5 .title-1 a .bg-l:before,.min5 .title-1 a .bg-r:before{background: #51add4;}
.min5 .title-1 a .bg-l,.min5 .title-1 a .bg-r{background: #60bde3;}
.min5 .title-1 a .cn{color: #FFFFFF;}
.min5 .title-1 a .cn span{color: #FFFFFF;}
.picture23{ position:relative; margin:0 -20px;}
.picture23 #owl-demo1 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 20px;}
.picture23 #owl-demo1 .item li{ -webkit-transition: all .3s; transition:all .3s;margin: 0 0 32px 0;border: 1px solid #e1e0e0;padding: 2px;}
.picture23 #owl-demo1 .item li a{background: #e1e1e1;display: block;padding: 6px 6px 0 6px;}
.picture23 #owl-demo1 .item li .imgs{ transition:all .3s; overflow: hidden; position: relative;}
.picture23 #owl-demo1 .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture23 #owl-demo1 .item .imgs img{max-width:100%;}
.picture23 #owl-demo1 .item li h3{ font-size: 18px; color: #333333;line-height: 48px;}
.navbox01{font-size:0; text-align:center; margin-bottom:35px;margin-top: 30px;}
.navbox01 .navli{display:inline-block; width:150px; background:#fff; border:1px solid #cecece;font-size:15px; color:#333; line-height:46px; position:relative; padding:0 10px; cursor:pointer}
.navbox01 .navli span{display:block;}
.navbox01 .navli:before{content:""; position:absolute; left:50%; bottom:-10px; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #ff7800; margin-left:-5px; opacity:0; transition:all 0.3s}
.navbox01 .navli.active{background:#ff7800; border-color:#ff7800; color:#fff;}
.navbox01 .navli.active:before{opacity:1;}

.min5 .title h4{color: white;}
.min5 .title h3{color: white;}
.min5 .title a .zuo,.min5 .title a .you{background: #4fb9ef;}
.min5 .title a .zuo:before,.min5 .title a .you:before{background: #4fb9ef;}


/*新闻动态*/
.min6{padding: 48px 0 54px 0;}
.min6 .ju{margin-top: 30px;}
.min6 .imgbox{display:block;overflow:hidden;}
.min6 .new{padding: 20px;border: 1px solid #e6e5e5;transition: all 0.3s;margin-bottom:20px ;}
.min6 .new .xia{margin: 13px 0 0 0;}
.min6 .new .xia span{font-size: 13px;color: #0199e7;line-height: 22px;display: block;margin: 0 0 6px 0;}
.min6 .new .xia h2{font-size: 17px;color: #000000;line-height: 22px;margin: 0 0 6px 0;}
.min6 .new .xia p{font-size: 13px;color: #777777;line-height: 22px;height: 66px;overflow: hidden;}
.min6 .new .xia .more1{width: 100px;line-height: 28px;background: #f2f2f2;color: #333333;display: block;text-align: center;border-radius: 10px;margin: 10px 0 0 0;}


 
footer{background: #146893;padding: 44px 0 36px 0;}
footer .QrCode h6{color:#fff;font-size: 14px;margin: 10px 0 0 0 !important;padding: 0 0 0 30px;}
footer .QrCode img{width: 156px;height: 156px;}
.dibu .middle .tou{color:#fff;font-size: 21px;font-weight: bold;margin: 0 0 18px 0 !important;}
.dibu .middle ul li{float:left; width:33.33%;line-height: 30px;}
.dibu .middle ul li a{color:#fff;}
.dibu .middle ul li a:hover{text-decoration:underline !important} 
.dibu .right .tou{color:#fff;font-size: 18px;font-weight: bold;margin: 0 0 18px 0 !important;}
.dibu .right .text{color: white;font-size: 14px;line-height: 30px;}
.dibu .col-md-4{padding-left: 30px;} 
 
 
/*内页*/
.neiye{margin:30px 0;}
.title4{background:#0199e7;position:relative;line-height:60px;border-radius: 5px;text-align: center;}
.title4 .span1{position:absolute;line-height:60px;left:20px;color:#fff;top:1px;}
.title4 h5{line-height:60px;color:#fff;font-size:22px;font-weight: bold;}
.title4 h5 .span2{font-size:14px;margin-left:5px;color:#fff;font-weight: normal;}
.title4 .span3{position:absolute;top:0;line-height:60px;right:15px;color:#fff;font-size:18px;}
.title4 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.nav_box .nav2{position:relative;display:block;line-height:40px;color:#454545;padding: 0 0 0 15px;background: #f2f2f2;margin: 0 0 2px 0;}
.nav_box .nav2:after{content: "+";color:#b1b1b1;position: absolute;left: 90%;top: 0;font-size: 14px;width: 7px;height: 7px;}
.nav_box .nav2:hover,.nav_box .nav2.active{background:#ff7800; color: white;}
.nav_box .nav2:hover .span4,.nav_box .nav2.active .span4{color:#ff7800;/*transform:rotate(90deg);*/}
.nav_box .nav2:hover:after{content: "-";color:white;}
.nav_box .nav2.active:after{content: "-";color:white;}
.neiye .nav1{margin-top: 3px;}
.neiye .nav1 ul{display:none;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;font-size:12px;color:#6a6a6a;position:relative;padding-left:30%;}
.neiye .nav1 ul li a .span5{position:absolute;top:0;left:20%;line-height:40px;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{background:#0a942e;color:#fff;}
.neiye .lxfs{margin-top:25px;}
.neiye .lxfs .text{padding:13px 0 13px 20px;font-size:14px;line-height:26px;color: #454545;background: #f2f2f2;margin: 4px 0 0 0;}
.neiye .title5{border-bottom:1px solid #d9d9d9;margin-bottom:20px;padding: 11px 0 14px 0;}
.neiye .title5 h5{font-size:18px;color:#333333;font-weight:bold;}
.neiye .title5 p{font-size:13px;color:#777;}
.neiye .title5 p a{color:#777;}
.neiye .title5 p a:hover{color:#ff7800;}
.neiye .title5 p span{color:#ff7800;}
.contact_box{}
.ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}


/*详情页*/
.xqy .bt{font-size:16px;font-weight:bold;margin:10px 0;text-align:center;}
.xqy .rq{font-size:13px;color:#bbb;text-align:center;border-bottom:1px dashed #999;padding-bottom:10px;margin-bottom:10px;}
.xqy img{display:block;margin:20px auto;max-width:100%;}
.xqy .text{line-height:25px;margin:10px 0;color: #333333;}

/*附图新闻*/
.news2{display:block;position:relative;padding-bottom:20px;border-bottom:1px dashed #ccc;margin-bottom:20px;}
.news2 .imgbox{width:209px;height:125px;overflow:hidden;}
.news2 .img{width:100%;height:100%;}
.news2 .text_box{margin-left:230px;}
.news2 .text_box h5{color:#181818;line-height:20px;}
.news2 .text_box .text{font-size:12px;color:#878787;line-height:20px;margin-top:20px;height:40px;overflow:hidden;}
.news2 span{font-size:12px;color:#828282;position:absolute;bottom:20px;right:0;}
.news2:last-child{padding:0;margin:0;border:none;}

.cpzs_ny .row{padding:0 5px;}
.cpzs_ny .row .col-lg-4{padding:0;} 
.show .imgbox{display:block; margin:0 10px 10px; text-align:center;background: #f0f0f0;}
.show .imgbox .tu{overflow:hidden; position:relative;padding: 7px;}
.show .imgbox .tu .mask{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.7); font-size:16px; color:#fff;padding-top:38%; opacity:0}
.show .imgbox h3{font-size: 16px; color: #000000;  width: 100%;transition:all .3s;text-align: center;line-height: 46px;}
.show .imgbox .tu .img{}
.show-box{background:none;margin: 10px 0 0 0;}
.show-box .row{margin:0 -10px !important}
.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px;}
.show-main h4{font-size:16px; font-weight:bold; line-height:32px;width: 100%;}
.show-main img{max-width:100%; height:auto; display:block;margin:0 auto 15px;border: 1px solid #d0d0d0;}
.show-main{margin: 10px 0 0 0;}
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;border: 1px solid #cccccc;}
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:30px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden;}
.fa1 ul li .fabox .fatil .more2{ width:90px; line-height:28px; color:#fff; text-align:center; background:#999999; margin-top:5px; transition:all .3s;}

.ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}

.an .imgbox{display:block;text-align:center;margin: 0 0 10px 0;}
.an .imgbox .tu{overflow:hidden; position:relative;border: 1px solid #e1e0e0;}
.an .imgbox .tu .mask{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.7); font-size:16px; color:#fff;padding-top:38%; opacity:0}
.an .imgbox h4{font-size:16px;color:#424242;line-height:45px;}

/*相册轮播*/
.show-main{font-size:13px; line-height:25px}
.show-main .shang{width:100%;margin-bottom:5px;}

/*相册的盒子*/
.pictrue-6{ position:relative; width:50%;}
	/*相册展示所有的图片的属性，包括上面的大图和下面的缩略图。*/
.swiperbox .swiper-slide{background-size:cover;background-position:center; background-repeat:no-repeat}
	/*相册的上面图片展示*/
.gallery-top {height:100%;width:100%;padding-bottom:99px; }
.gallery-top .swiper-slide{border:1px solid #ccc;}
	/*缩略图*/
.gallery-thumbs {height:84px;box-sizing:border-box;cursor:pointer; position:absolute !important; bottom:0; left:0; width:100%}
.gallery-thumbs .swiper-slide {width:25%;height:100%;opacity:0.4;border:1px solid #ccc; padding:2px}
.gallery-thumbs .swiper-slide-active {opacity: 1; }
	/*缩略图的按钮*/
.pictrue-6 .swiper-button-next, .swiper-button-prev{background:url(../images/right2.jpg) no-repeat center center !important; width:31px; height:100%; margin-top:0; top:0; right:-2px;overflow:hidden;}
.pictrue-6 .swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background:url(../images/left2.jpg) no-repeat center center !important; width:31px; height:100%; overflow:hidden; margin-top:0; top:0; left:-2px;}

.show-main .shang{ padding:20px;border: 1px solid #e5e5e5;}
.show-main .shang .right{width:47%; padding-left:20px}
.show-main .shang .right .tou{margin-bottom:15px; padding-bottom:10px; border-bottom:1px solid #cfcfcf;}
.show-main .shang .right .tou h1{font-size:18px; color:#000000;font-weight: bold;line-height: 22px;}
.show-main .shang .right .tou span{font-size:13px; color:#4b4b4b; display:block; margin-top:6px}
.show-main .shang .right .wenzi{margin-bottom:25px;}
/*.show-main .shang .right .wenzi h5{font-size:14px; line-height:30px;}*/
.show-main .shang .right .wenzi .zi{font-size:14px; color:#333333; line-height:27px;height:216px;overflow: hidden;}
.show-main .shang .right .wenzi .zi span{color:#555;}
.show-main .shang .right .wenzi .call{font-size:16px; color:#f19901; margin:20px 0}
.show-main .shang .right .wenzi .call b{font-size:30px; letter-spacing:-2px}


.show-main .shang .right .anniu{font-size:0;}
.show-main .shang .right .anniu a{display:block;width:130px; background:#ff7800; font-size:14px; color:#fff; line-height:40px; text-align:center;margin: 60px 0 0 0 !important;}
.show-main .shang .right .anniu a:hover{text-decoration:underline !important}
.show-main .wenzizi{font-size:12px; line-height:50px; margin-top:30px;border: 1px solid #e8e8ea;}
.show-main .wenzizi .tou{ margin-bottom:15px;background: #f6f6f6;}
.show-main .wenzizi .tou span{border-top: 2px solid #a0ca1b;width:15%;display:inline-block;  background:white; font-size:15px;line-height:50px; text-align:center;color: #a0ca1b;}
.show-main .wenzizi .tou .kong{border: 1px solid #e8e8ea;width: 85%;height: 50px;}
.show-main .wenzizi .ziti{padding: 8px 28px 18px 28px ;}
.pic_show{ margin: 20px 0 0 0;}
.pictrue-6{ position: relative;}
.pictrue-6 .maximg{}
.pictrue-6 .maximg .imgbox{ transition: all .8s;}
.pictrue-6 .minimg{ position: relative;padding:  0 30px;}
.pictrue-6 .minimg .imgbox{ cursor: pointer;}
	/*active事件*/
.pictrue-6 .minimg .swiper-slide-active .imgbox{ position: relative; }
.pictrue-6 .minimg .swiper-slide-active .imgbox:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border:solid 2px #fc7700; }
	/*active事件*/
.pictrue-6 .minimg .swiper-button{ margin-top: -15px; width: 18px; height: 58px; font-family: '宋体'; font-size:14px; color: #939393; line-height: 58px; background-color:#f9f9f9 !important; background-image: none;border: 1px solid #dfdfdf; }
.pictrue-6 .minimg .swiper-button.swiper-button-prev{ left: 0px;top: 18%; }
.pictrue-6 .minimg .swiper-button.swiper-button-next{ right: 0px;top: 18%; }
.xiang{border: 1px solid #e8e8ea;margin: 20px 0 0 0;} 
.xiang .list_nav{ margin: 0 0 20px 0; overflow: hidden;}
.xiang .list_nav ul{font-size: 0;background: #f6f6f6;}
.xiang .list_nav ul li{width:120px;vertical-align: top; display: inline-block;border-left: 1px solid #e8e8ea;border-right: 1px solid #e8e8ea;}
.xiang .list_nav ul li a{ display: block; width: 100%;  font-size: 13px; line-height: 38px; color: #000000; transition: all .3s;text-align: center;}
.xiang .list_nav ul li.active a{background: white; color: #0071be;border-top: 2px solid #0071be;}
.content{line-height: 27px;padding: 0 36px 18px 36px;font-size: 14px;color-interpolation: #555555;}
/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#0090d9; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{  background: #ff7800;}



/*底部热点*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px; margin-top: 15px; }
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0;}
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px;margin-top: 15px; }
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}


@media (max-width:1380px){
.owl-theme .owl-controls .owl-buttons div{display: none !important;}
}


@media (max-width:1250px){
header .right   .ul1 .li1:first-child{ margin-left: 82px;}
}


@media (max-width:1199px){
.picture22{ position:relative; margin:30px -10px;}	
.picture23{ position:relative; margin:30px -10px;}	
.picture22 #owl-demo .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture23 #owl-demo1 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
header .right .ul1 .li1:first-child {margin-left: 62px;}

}
@media (min-width:992px){
.picture22 #owl-demo .item li:hover .imgs span{ transform: scale(1.2);}
.picture22 #owl-demo .item li:hover h3{color: #0199e7;}
.picture23 #owl-demo1 .item li:hover .imgs span{ transform: scale(1.2);}
.picture23 #owl-demo1 .item li:hover h3{color: #0199e7;}
.min4 .imgbox:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);transition: 0.6s;}
.min6 .imgbox:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);transition: 0.6s;}
.an .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.an .imgbox:hover h4{color: #0199e7;}
.show .imgbox:hover{background: #0199e7;}
.show .imgbox:hover h3{color: white;}
.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
.fa1 ul li:hover .fabox .fatil h3{ color:#ff7800;}
.fa1 ul li:hover .fabox .fatil h6{ color:#ff7800;}
.fa1 ul li:hover .fabox .fatil .fati{ color:#ff7800;}
.fa1 ul li:hover .fabox .fatil .more2{ background:#ff7800;}
.min6 .new:hover{background: #0199e7;border: 1px solid #0199e7;}
.min6 .new:hover .xia span{color: white;}
.min6 .new:hover .xia h2{color: white;}
.min6 .new:hover .xia p{color: white;}
.min6 .new:hover .xia .more1{color: white;background: #ff7800;}
.navbox01 .navli:hover{background:#ff7800; border-color:#ff7800; color:#fff;}
.navbox01 .navli:hover:before{opacity:1;}
.picture12 .picture12-list :hover h1 a{ color:#ba2d0d;}
}
@media (max-width:991px){
header{height: 97px;}
header .logo {margin-top: 25px;}
.logo  img{height: auto;width: 280px;}
header .sjdnav{top:97px;}
header .ydd_btn{top: 30px;}
.picture12 .picture12-list{margin: 0 0 10px 0;}
.zuo{width: 100%;}
.you{width: 100%;}
.min4 .text_box {padding: 30px 0 0 0;}
.title-1 a .cn {font-size: 24px;line-height: 30px;}
.title-1 a .cn span {font-size: 20px;}
.min1 {padding:42px 0 18px 0;}
.show-box{margin-top: 20px;}
.picture12 .picture12-list .textbox h1 a {font-size: 17px;}
.title h4 {font-size: 28px;}
.navbox01 .navli{margin-bottom: 10px;}
.navbox01 {margin-bottom: 10px;}
.min6 {padding: 38px 0 34px 0;}
.an{margin-top: 20px;}
}
@media (max-width:767px){
header{height: 77px;}
header .logo {margin-top: 20px;}
.logo  img{height: auto;width: 250px;}
header .sjdnav{top:77px;}
header .ydd_btn{top: 25px;}
.picture12 .picture12-list .imgbox{ width:100%;}

.picture12 .picture12-list .textbox{width:100%;}
.picture12 .picture12-list .textbox h1{ margin:15px 0 10px 0 !important; font-size:16px; text-align:center;}
.picture12 .picture12-list .textbox p{ font-size:12px; line-height:20px; height:40px; text-align:center;}
.title-1 a .cn {font-size: 22px;line-height: 30px;}
.title-1 a .cn span {font-size: 18px;}
.min1 {padding:32px 0 18px 0;}
.liuyan{ width:100%;}
.picture12 .picture12-list .textbox h1 a {font-size: 15px;}
.title h4 {font-size: 25px;}
.navbox01 .navli {width: 120px;font-size: 13px;line-height: 36px;}
.show-main .shang .right .wenzi {margin-bottom: 5px;}
.show-main .shang .right,.pictrue-6{width:100%; float:none; padding:0;}
.liuyan{ width:100%;}
.show .imgbox h3 {font-size: 14px;line-height: 30px;}
}
@media (max-width:600px){
header{height: 67px;}
header .logo {margin-top: 20px;}
.logo  img{height: auto;width: 200px;}
header .sjdnav{top:67px;}
header .ydd_btn{top: 25px;}
.navbox01 {margin-bottom: 5px;margin-top: 20px;}
}
@media (max-width:479px){
.bdshare-slide-button {display: none !important;}
header{height: 57px;}
header .logo {margin-top: 15px;}
.logo  img{height: auto;width: 200px;}
header .sjdnav{top:57px;}
header .ydd_btn{top: 16px;}
header .ydd_btn {width: 30px;}
.title-1 a .cn {font-size: 18px;line-height: 30px;}
.title-1 a .cn span {font-size: 15px;}
.min1 {padding:30px 0 10px 0;}
.picture12 .picture12-list .textbox h1 {margin: 5px 0 5px 0 !important;font-size: 14px;}
.min3 {padding: 10px 0 20px 0;}
.navbox01 .navli {width: 100px;font-size: 13px;line-height: 32px;}
.picture22 {margin: 10px -8px;}
.picture23 {margin: 10px -8px;}
.picture22 #owl-demo .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture23 #owl-demo1 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture22 #owl-demo .item li {margin: 0 0 10px 0;}
.picture23 #owl-demo1 .item li {margin: 0 0 10px 0;}
.picture22 #owl-demo .item li .imgs{margin-bottom: 8px;}
.picture22 #owl-demo .item li h3 {font-size: 14px;}
.min4 .title-1 a .bg-l{ left: -450px; }
.min4 .title-1 a .bg-r{ right: -450px; }
.min4 {padding: 20px 0 26px 0;}
.min4 .di {margin: 18px 0 0 0;}
.min4 .text_box .text {font-size: 13px;}
.min4 .text_box {padding: 15px 0 0 0;}
.picture23 #owl-demo1 .item li h3 {font-size: 14px;line-height: 40px;}
.min5 .title-1 a .bg-l{ left: -450px; }
.min5 .title-1 a .bg-r{ right: -450px; }
.min5 {padding: 20px 0 16px 0;}
footer {padding: 35px 0 30px 0;}
.dibu .right .tou {font-size: 19px;}
.preut {margin: 30px 0;}
.show .imgbox h4 {font-size: 14px;line-height: 25px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}
.title h4 {font-size: 22px;}
.title h3 {font-size: 13px;}
.title h4 {line-height: 30px;}
.min4 .more {width: 113px;line-height: 35px;}
.min6 {padding: 30px 0 20px 0;}
.min6 .ju {margin-top: 20px;}
.min6 .new .xia .more1 {margin: 2px 0 0 0;}
.show-main .wenzizi .tou span {width: 20%;font-size: 13px;}
.show-main .wenzizi .tou .kong {width: 80%;}
.show-main .shang .right,.xqylunbo{width:100%; float:none; padding:0;}
.xiang .list_nav ul li a{font-size: 12px;line-height: 36px;}
.xiang .list_nav ul li{width: 109px;}
.show-main .shang .right .anniu a {margin: 30px 0 0 0 !important;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}
.title4 h5 {line-height: 50px;font-size: 20px;}
.title4 .span3 {line-height: 50px;}
}
@media (max-width:400px){

}
@media (max-width:300px){

}